.navbar-toggler {
    color: #FFF;
    border: 1px solid #FFF;
    font-size: 30px;
}
.navbar-toggler:focus {
    outline:transparent
}
.title-page{
  background-image: url(/assets_site/images/_bg/bg_body.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.md-suitable-item {
    width: 22%;
}
.md-suitable-item{
  width: 100%;
}
.md-download-now-wrapper .md-left-col .md-left-col-top {
    padding-top: 50px;
    padding-bottom: 20px;
    display: flex;
    justify-content: space-between;
}
.teste-agora-mobile{display: none;}
@media (max-width: 576px) {
  .md-banner .md-banner-subtext span{
    font-size: 22px!important;
    color: #ffe202!important;
    margin-top: 28px!important;
    line-height: 35px!important; 
    font-weight: 400!important;
    position: absolute!important;
    width: 100%!important;
    left: 0!important;
    top: 128px!important;
  }
  .md-banner .md-banner-title-h2 {
      text-align: left!important;
      font-size: 28px!important;
      font-weight: 400!important;
      line-height: 35px!important;
      margin-bottom: 0!important;
      width: 47%!important;
      position: absolute!important;
      left: 11px!important;
      top: 28px!important;
  }
  .md-banner .md-banner-presentation {
      display: block!important;
      left: 51%!important;
      top: 31px!important;
      width: 47%!important;
      z-index: -1!important;
      opacity: 1!important;
  }
  .md-intuitive-wrapper {
      /*margin-top: 255px!important*/
      margin-top: 20px!important;
  }
  body {
      background-position: 0px 100px!important;
  }

  .teste-agora-mobile{
    display: block!important;
    padding: 5px 14px!important;
    position: relative!important;
    width: 91%!important;
    left: 5%!important;
    margin-top: 200px;
  }
}
@media (min-width: 575.98px) {

}
@media (max-width: 768px) {
  .navbar {
      padding: 0; 
      z-index: 999;
  }
  .navbar-nav {
      justify-content: space-between;
      width: 100%;
      /*background: rgba(0, 52, 87, 0.8);*/
      background-image: url(/assets_site/images/_bg/bg_body.png);
      background-repeat: no-repeat;
      background-size: cover;
      margin-left: 0!important;
  }
  .navbar-toggler:not(:disabled):not(.disabled) {
      margin-right: 20px;
  }     
  .md-header .nav-item {
      padding: 0px;
  }
  .navbar-nav .dropdown-menu {
      border-radius: 0;
      padding: 0px;
  }
  .navbar-nav > a.dropdown-item{
    padding:0; 
    text-indent: 20px;
  }
  .navbar-expand-lg > .container, .navbar-expand-lg > .container-fluid {
      background: #003052;
      top: 0;
      position: fixed;
      height: 99px;
  }
  .md-header .nav-item {
      border-bottom: 1px solid rgba(255, 255, 255, 0.2)
  }
  .md-header .nav-link{
    width: 100%;
    text-indent: 20px;
    line-height: 41px;
  }
  .md-header .nav-link.sign-up-nav-link {
      width: 100%;
      font-size: 20px;
  }
  .md-header .nav-item.header-teste-agora {
      padding: 12px 20px;
      text-indent: 0px;
  }
  .teste-agora h4.modal-title {
      font-size: 28px;
  }
  .teste-agora h5.modal-title {
      line-height: 26px;
      font-size: 17px;
  }
  .teste-agora .box-email {
      width: 100%;
      margin: auto;
  }
  .teste-agora .box-prosseguir button {
      width: 100%;
  }

  .md-banner {
    position: relative;
    color: #FFFFFF;
    padding-top: 35px; 
    padding-bottom: 0px;
  }
  .banner-buttons{
    display: none;
  }
  .md-banner .md-banner-title {
      display: none;
  }
  .md-banner .md-banner-title-h2 {
      text-align: center;
      font-size: 21px;
      font-weight: bold;
      line-height: 26px;
      margin-bottom: 0;
  }
  .md-banner p {
      text-align: center;
      font-size: 21px;
      font-weight: bold;
      line-height: 26px;
  }
  .md-intuitive-wrapper{
      margin-top: 50px;
  }

  .md-banner .md-banner-presentation {
      display: block!important;
      left: 50%;
      top: 8px;
      width: 45%;
      z-index: -1;
      opacity: 0.5;
  }
  .md-banner .md-banner-title-h2,
  .md-banner .md-banner-subtext{
      text-shadow: 1px 1px 3px rgb(0, 0, 0);
  }

  .md-proven-wrapper .md-section-header h2 {
      font-size: 24px;
  }
  .md-proven-wrapper .md-section-header p {
      font-size: 16px;
  }
  .md-features-wrapper {
      margin: 0px auto 25px auto!important;
  }
  .md-pricing-wrapper .md-pricing-content {
      padding: 10px 0px 70px 0px;
  }
  .md-pricing-wrapper .plan-starter > .row > div{
      margin-bottom: 30px!important;
  }
  .md-pricing-wrapper .md-section-header{
      margin: 40px auto 40px auto!important;
  }
  .md-pricing-wrapper .box-plano-destaque {
      -webkit-box-shadow: none;
      box-shadow: none;
  }
  .sub-textos-precos ul{
      margin: 0px!important;
  }
  .sub-textos-precos ul li{
      margin-bottom: 10px;
  }
  .md-pricing-wrapper .md-optional-addons-row {
      display: inline-block;
  }
  .md-pricing-wrapper .md-optional-addons-title{
      font-size: 29px;
  }
  .md-pricing-wrapper .md-optional-addons-subtext {
      margin-bottom: 30px;
  }
  .md-pricing-wrapper .md-optional-addons-col p:nth-child(1) {
      text-align: center;
  }
  .md-pricing-wrapper .md-optional-addons-col p {
      text-align: justify;
  }
  .md-pricing-wrapper .md-optional-addons-col p > b{
      font-size: 18px;
      width: 76%;
      display: inline-block;
  }
  .md-lower-part {
      padding-bottom: 30px;
  }
  .md-sitemap .md-sitemap-background {
      position: absolute;
      top: -60px;
      left: 0;
      bottom: 0;
      right: 0;
      z-index: -1;
      background-color: #004d76;
  }
  .md-privacy-wrapper .md-privacy-items a{
      display: block;
      border-bottom: 1px solid #FFF;
      width: 100%;
      line-height: 48px;
      vertical-align: middle;
  }
  .md-privacy-wrapper .md-privacy-socials {
      margin: 0 auto;
      padding: 8px 0 0 0;
  }


  .md-download-now-wrapper,
  .md-download-now-wrapper .md-left-col,
  .md-download-now-wrapper .md-left-col .md-left-col-top,
  .md-download-now-wrapper .md-left-col .md-left-col-top .md-contact,
  .md-download-now-wrapper .md-left-col .md-left-col-top .md-links-footer  {
      margin: 0 auto;
      padding:0;
  }
  .md-download-now-wrapper .md-left-col .md-left-col-top .md-links-footer  {
      padding:0px 10px 0px 10px;
  }
  .md-download-now-wrapper .md-left-col .md-left-col-top {
      display: block;
      justify-content: unset;
  }
  .md-privacy-wrapper {
      border-bottom: 0;
  }
  .form-control{
      border-radius: 0;
      text-align: center;
  }
  .md-features-wrapper .md-features-item{
      display:  block;
  }
  .md-features-wrapper .md-item-left {
      margin: auto;
      display: table;
  }
  .md-features-wrapper .md-title {
      text-align: center;
      margin: 10px 0;
  }
  .md-features-wrapper .md-description {
      text-align: justify;
  }
  .md-features-wrapper .md-toggle-description {
      margin-left: -20px;
  }
  .md-features-wrapper .md-features-item ul li{
    max-width: 290px;
  }

  .title-page .container .row{
    width: 100%;
    margin: 0;
  }

  .internal-page.content-page {
      padding: 30px 0px;
  }
  .internal-page.content-page h1 {
      font-size: 30px;
      text-align: center;
      margin-bottom: 30px;
  }
  .internal-page.content-page p {
      font-size: 15px;
      text-align: center;
  }
    
  .internal-page .btn:not(:disabled):not(.disabled) {
    width: 100%;
    margin-bottom: 30px;
  }
  .md-suitable-wrapper .md-suitable-item {
       width: 80%;
  }
  .md-links-footer h3{
      padding: 8px 0;
      font-size: 22px;
      text-align: center;
      width: 100%;
      border-top: 1px solid rgba(216, 216, 216, 0.15);
  }
  .md-download-now-wrapper .md-left-col .md-left-col-top .md-contact p{
    text-align: center;
  }
  .md-links-footer b{
    display: block;    
    font-size: 26px!important;
    line-height: 32px
  }
  .sitemap-telefone .hifen{display: none;}
  .md-links-footer ul li a{
    display: block;
    text-align: center;
  }
  .teste-agora-mobile{
    display: block;
    padding: 12px 14px;
    position: absolute;
    width: 47%;
    top: 39%;
    left: 50%;
  }
  .md-banner .md-banner-presentation {
    position: absolute;
    left: 520px;
    top: 160px;
    width: 40%;
  }

  .md-banner .md-banner-subtext span{
    font-size: 40px;
    color: #ffe202;
    margin-top: 23px;
    /* line-height: 240px; */
    font-weight: 400;
    position: absolute;
    width: 100%;
    left: 0;
    top: 360px;
  }
  .md-banner .md-banner-title-h2 {
    text-align: left;
    font-size: 62px;
    font-weight: 100;
    line-height: 86px;
    margin-bottom: 0;
    width: 47%;
    position: absolute;
    left: 30px;
    top: 50px;
  }
  .md-banner .md-banner-presentation {
      display: block!important;
      left: 50%;
      top: 31px;
      width: 47%;
      z-index: -1;
      opacity: 1; 
  }
  .md-intuitive-wrapper {
      margin-top: 460px;
  }
  body {
      background-position: 0px 100px;
  }
}

@media (min-width: 768px) {



}

@media (max-width: 991.98px) {

}
@media (min-width: 992px) {
  .md-banner .md-banner-presentation {
      width: 40%;
      left: 570px;
      top: 110px;
  }
  .md-banner {
      padding: 130px 60px;
  }
  .md-suitable-item {
      width: 22%;
  }
}
@media (max-width: 1199.98px) {

}
@media (min-width: 1200px) {
  .md-sitemap .md-sitemap-background .md-blog-background img {
    width: 100%; 
  }
  .md-banner .md-banner-presentation {
      width: 55%;
      left: 525px;
      top: 40px;
  }
  .md-banner {
      padding: 130px 0px;
  }
}